<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="GroupInfoCell" rowHeight="457" id="9Zd-8A-X5G" customClass="GroupInfoCell" customModule="ONLINEdoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="457"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="9Zd-8A-X5G" id="tpk-gy-BFc">
                <rect key="frame" x="0.0" y="0.0" width="414" height="457"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view alpha="0.75" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BUd-pp-5a9" userLabel="Show Threads Toggle Switch View">
                        <rect key="frame" x="0.0" y="2" width="414" height="50"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Show on dashboard" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZNm-nW-ZnN">
                                <rect key="frame" x="8" y="15" width="317" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="YPd-AU-bgd">
                                <rect key="frame" x="345" y="9.5" width="51" height="31"/>
                                <connections>
                                    <action selector="didTapShowThreadsOnHomeScreenSwitch:" destination="9Zd-8A-X5G" eventType="valueChanged" id="5zE-x1-0W4"/>
                                </connections>
                            </switch>
                        </subviews>
                        <color key="backgroundColor" red="0.10040511940000001" green="0.1446084976" blue="0.17796298860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="YPd-AU-bgd" secondAttribute="trailing" constant="20" symbolic="YES" id="48B-jq-nFB"/>
                            <constraint firstItem="YPd-AU-bgd" firstAttribute="centerY" secondItem="BUd-pp-5a9" secondAttribute="centerY" id="Rt5-Oj-HIC"/>
                            <constraint firstItem="ZNm-nW-ZnN" firstAttribute="centerY" secondItem="YPd-AU-bgd" secondAttribute="centerY" id="XyT-UM-FF8"/>
                            <constraint firstAttribute="height" constant="50" id="baB-EG-d2a"/>
                            <constraint firstItem="ZNm-nW-ZnN" firstAttribute="leading" secondItem="BUd-pp-5a9" secondAttribute="leading" constant="8" id="pW3-a3-fGM"/>
                            <constraint firstItem="YPd-AU-bgd" firstAttribute="leading" secondItem="ZNm-nW-ZnN" secondAttribute="trailing" constant="20" id="reQ-eV-kiC"/>
                        </constraints>
                    </view>
                    <view alpha="0.75" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E2f-Nt-rqT" userLabel="Show Threads Toggle Switch View">
                        <rect key="frame" x="0.0" y="52" width="414" height="50"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Notifications activated" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gn8-16-hN1">
                                <rect key="frame" x="8" y="15" width="317" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="S6T-mI-V8l">
                                <rect key="frame" x="345" y="9.5" width="51" height="31"/>
                                <connections>
                                    <action selector="onClickNotificationSwitch:" destination="9Zd-8A-X5G" eventType="valueChanged" id="mbr-ZP-mub"/>
                                </connections>
                            </switch>
                        </subviews>
                        <color key="backgroundColor" red="0.10040511940000001" green="0.1446084976" blue="0.17796298860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Gn8-16-hN1" firstAttribute="centerY" secondItem="S6T-mI-V8l" secondAttribute="centerY" id="0Kp-4r-6VR"/>
                            <constraint firstItem="S6T-mI-V8l" firstAttribute="leading" secondItem="Gn8-16-hN1" secondAttribute="trailing" constant="20" id="Srh-MK-vRJ"/>
                            <constraint firstItem="S6T-mI-V8l" firstAttribute="centerY" secondItem="E2f-Nt-rqT" secondAttribute="centerY" id="W2S-oL-7KO"/>
                            <constraint firstAttribute="trailing" secondItem="S6T-mI-V8l" secondAttribute="trailing" constant="20" symbolic="YES" id="W4K-Qw-nLY"/>
                            <constraint firstAttribute="height" constant="50" id="p4q-MH-Ecb"/>
                            <constraint firstItem="Gn8-16-hN1" firstAttribute="leading" secondItem="E2f-Nt-rqT" secondAttribute="leading" constant="8" id="tUa-Sa-yXI"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MKM-Sg-5Oz">
                        <rect key="frame" x="0.0" y="102" width="414" height="355"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="yZC-ZK-GBQ">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="180"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="180" id="STN-m6-Moy"/>
                                </constraints>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ug6-Hs-KVA">
                                <rect key="frame" x="0.0" y="190" width="414" height="25"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hidden" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GLc-PC-Snm">
                                        <rect key="frame" x="122" y="8" width="41" height="15"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" alpha="0.69999998807907104" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dge-50-SeK">
                                        <rect key="frame" x="8" y="0.0" width="90" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="90" id="fi2-wp-ukU"/>
                                            <constraint firstAttribute="width" secondItem="dge-50-SeK" secondAttribute="height" multiplier="3:1" id="zjQ-3K-1Vx"/>
                                        </constraints>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" title="Invite"/>
                                        <connections>
                                            <action selector="invitationTapped" destination="9Zd-8A-X5G" eventType="touchUpInside" id="0eC-0R-NKC"/>
                                        </connections>
                                    </button>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="9" translatesAutoresizingMaskIntoConstraints="NO" id="4no-L3-TYD">
                                        <rect key="frame" x="228" y="0.0" width="178" height="25"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PtI-9K-n1x">
                                                <rect key="frame" x="0.0" y="0.0" width="120" height="25"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0 Members" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KyI-Tu-4qw">
                                                        <rect key="frame" x="56" y="0.0" width="64" height="25"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cH7-fv-77S">
                                                        <rect key="frame" x="0.0" y="0.0" width="120" height="25"/>
                                                        <connections>
                                                            <action selector="onClickMember" destination="9Zd-8A-X5G" eventType="touchUpInside" id="0Qb-gW-O9L"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="cH7-fv-77S" secondAttribute="trailing" id="2J0-xL-WBH"/>
                                                    <constraint firstItem="KyI-Tu-4qw" firstAttribute="top" secondItem="PtI-9K-n1x" secondAttribute="top" id="8za-g9-yZe"/>
                                                    <constraint firstItem="cH7-fv-77S" firstAttribute="leading" secondItem="PtI-9K-n1x" secondAttribute="leading" id="C1i-Xm-B5h"/>
                                                    <constraint firstAttribute="trailing" secondItem="KyI-Tu-4qw" secondAttribute="trailing" id="TsH-oh-5d8"/>
                                                    <constraint firstItem="cH7-fv-77S" firstAttribute="top" secondItem="PtI-9K-n1x" secondAttribute="top" id="eRt-UU-QYr"/>
                                                    <constraint firstAttribute="bottom" secondItem="KyI-Tu-4qw" secondAttribute="bottom" id="mlS-SX-g6t"/>
                                                    <constraint firstAttribute="width" constant="120" id="oGS-yC-Z2O"/>
                                                    <constraint firstAttribute="bottom" secondItem="cH7-fv-77S" secondAttribute="bottom" id="uMF-DF-MTu"/>
                                                </constraints>
                                            </view>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="private" translatesAutoresizingMaskIntoConstraints="NO" id="3cK-mw-Boz">
                                                <rect key="frame" x="129" y="0.0" width="15" height="25"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="xtR-GF-DcH"/>
                                                </constraints>
                                            </imageView>
                                            <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="invitation" translatesAutoresizingMaskIntoConstraints="NO" id="FdW-d9-fFq">
                                                <rect key="frame" x="153" y="0.0" width="25" height="25"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="25" id="D6k-Sa-f6t"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="FdW-d9-fFq" firstAttribute="top" secondItem="4no-L3-TYD" secondAttribute="top" id="18w-y4-D1O"/>
                                            <constraint firstAttribute="bottom" secondItem="FdW-d9-fFq" secondAttribute="bottom" id="A3Y-iK-Tyo"/>
                                            <constraint firstItem="3cK-mw-Boz" firstAttribute="top" secondItem="4no-L3-TYD" secondAttribute="top" id="AwD-zk-3fe"/>
                                            <constraint firstAttribute="bottom" secondItem="3cK-mw-Boz" secondAttribute="bottom" id="FSP-WM-mYJ"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="dge-50-SeK" firstAttribute="top" secondItem="Ug6-Hs-KVA" secondAttribute="top" id="4CC-t5-A6b"/>
                                    <constraint firstAttribute="height" constant="25" id="71S-pj-VEa"/>
                                    <constraint firstItem="4no-L3-TYD" firstAttribute="top" secondItem="Ug6-Hs-KVA" secondAttribute="top" id="8uH-JR-eJu"/>
                                    <constraint firstItem="dge-50-SeK" firstAttribute="leading" secondItem="Ug6-Hs-KVA" secondAttribute="leading" constant="8" id="YB3-m8-SZW"/>
                                    <constraint firstAttribute="trailing" secondItem="4no-L3-TYD" secondAttribute="trailing" constant="8" id="ddW-Sl-v3N"/>
                                    <constraint firstAttribute="bottom" secondItem="4no-L3-TYD" secondAttribute="bottom" id="rdq-t5-8tn"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="subviews">
                                        <exclude reference="GLc-PC-Snm"/>
                                    </mask>
                                </variation>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="justified" lineBreakMode="clip" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" preferredMaxLayoutWidth="450" translatesAutoresizingMaskIntoConstraints="NO" id="hOa-po-nyS">
                                <rect key="frame" x="8" y="230" width="398" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KYh-bS-ysb" userLabel="Separating Line View">
                                <rect key="frame" x="0.0" y="258" width="414" height="1"/>
                                <color key="backgroundColor" red="0.69803921570000005" green="0.69803921570000005" blue="0.69803921570000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="3FL-O2-SIQ"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="Zsl-Ak-Bu5">
                                <rect key="frame" x="8" y="269" width="398" height="30"/>
                                <subviews>
                                    <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="03H-mk-3aG">
                                        <rect key="frame" x="0.0" y="0.0" width="189" height="30"/>
                                        <fontDescription key="fontDescription" name=".AppleSystemUIFont" family=".AppleSystemUIFont" pointSize="15"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" title="Threads">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                <color key="value" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="2"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="listChangeTapped:" destination="9Zd-8A-X5G" eventType="touchUpInside" id="Wp2-5e-Cfl"/>
                                        </connections>
                                    </button>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EYc-8E-mdV">
                                        <rect key="frame" x="209" y="0.0" width="189" height="30"/>
                                        <subviews>
                                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Folders" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tLT-aG-rdt">
                                                <rect key="frame" x="69" y="6" width="51" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mBk-FG-QAe">
                                                <rect key="frame" x="128" y="7.5" width="15" height="15"/>
                                                <color key="backgroundColor" red="0.9234822989" green="0.25774118299999998" blue="0.33232694860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="JSE-hM-0vf"/>
                                                    <constraint firstAttribute="height" constant="15" id="bMt-ev-OI1"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="7.5"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="f6z-rW-Ye4">
                                                <rect key="frame" x="0.0" y="0.0" width="189" height="30"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="Folders">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                        <color key="value" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="2"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="listChangeTapped:" destination="9Zd-8A-X5G" eventType="touchUpInside" id="QJy-d8-LBd"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="f6z-rW-Ye4" secondAttribute="trailing" id="10D-Vx-gEQ"/>
                                            <constraint firstItem="mBk-FG-QAe" firstAttribute="centerY" secondItem="tLT-aG-rdt" secondAttribute="centerY" id="Frw-1h-Tvm"/>
                                            <constraint firstAttribute="height" constant="30" id="LQq-i5-R8n"/>
                                            <constraint firstItem="tLT-aG-rdt" firstAttribute="centerX" secondItem="EYc-8E-mdV" secondAttribute="centerX" id="M7y-A4-E96"/>
                                            <constraint firstAttribute="bottom" secondItem="f6z-rW-Ye4" secondAttribute="bottom" id="WlT-7A-pfg"/>
                                            <constraint firstItem="f6z-rW-Ye4" firstAttribute="leading" secondItem="EYc-8E-mdV" secondAttribute="leading" id="XGF-AT-CBk"/>
                                            <constraint firstItem="mBk-FG-QAe" firstAttribute="leading" secondItem="tLT-aG-rdt" secondAttribute="trailing" constant="8" id="alf-uj-9qX"/>
                                            <constraint firstItem="f6z-rW-Ye4" firstAttribute="top" secondItem="EYc-8E-mdV" secondAttribute="top" id="i3Z-NX-Jcq"/>
                                            <constraint firstItem="tLT-aG-rdt" firstAttribute="centerY" secondItem="EYc-8E-mdV" secondAttribute="centerY" id="y4Q-aV-8JA"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Zsl-Ak-Bu5" firstAttribute="leading" secondItem="MKM-Sg-5Oz" secondAttribute="leading" constant="8" id="2du-iB-aAG"/>
                            <constraint firstItem="Zsl-Ak-Bu5" firstAttribute="top" secondItem="KYh-bS-ysb" secondAttribute="bottom" constant="10" id="6c6-WO-Yug"/>
                            <constraint firstItem="Ug6-Hs-KVA" firstAttribute="leading" secondItem="MKM-Sg-5Oz" secondAttribute="leading" id="GPK-dS-4bW"/>
                            <constraint firstAttribute="trailing" secondItem="Ug6-Hs-KVA" secondAttribute="trailing" id="Lk0-5S-D9g"/>
                            <constraint firstAttribute="trailing" secondItem="yZC-ZK-GBQ" secondAttribute="trailing" id="Oq9-3I-N6b"/>
                            <constraint firstAttribute="trailing" secondItem="Zsl-Ak-Bu5" secondAttribute="trailing" constant="8" id="RL6-3w-5g9"/>
                            <constraint firstItem="hOa-po-nyS" firstAttribute="top" secondItem="Ug6-Hs-KVA" secondAttribute="bottom" constant="15" id="Rmq-ut-iCl"/>
                            <constraint firstItem="hOa-po-nyS" firstAttribute="leading" secondItem="MKM-Sg-5Oz" secondAttribute="leading" constant="8" id="Ulm-WR-OMJ"/>
                            <constraint firstItem="Ug6-Hs-KVA" firstAttribute="top" secondItem="yZC-ZK-GBQ" secondAttribute="bottom" constant="10" id="VvY-tT-oKc"/>
                            <constraint firstAttribute="trailing" secondItem="hOa-po-nyS" secondAttribute="trailing" constant="8" id="baU-Th-vd9"/>
                            <constraint firstItem="KYh-bS-ysb" firstAttribute="top" secondItem="hOa-po-nyS" secondAttribute="bottom" constant="10" id="edI-3g-E5O"/>
                            <constraint firstItem="yZC-ZK-GBQ" firstAttribute="top" secondItem="MKM-Sg-5Oz" secondAttribute="top" id="g5f-Hq-xNz"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Zsl-Ak-Bu5" secondAttribute="bottom" id="kQh-bd-CBv"/>
                            <constraint firstItem="yZC-ZK-GBQ" firstAttribute="leading" secondItem="MKM-Sg-5Oz" secondAttribute="leading" id="tRm-oO-XTl"/>
                            <constraint firstAttribute="trailing" secondItem="KYh-bS-ysb" secondAttribute="trailing" id="ueu-rt-tBL"/>
                            <constraint firstItem="KYh-bS-ysb" firstAttribute="leading" secondItem="MKM-Sg-5Oz" secondAttribute="leading" id="unt-8n-XaN"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" red="0.098039215690000001" green="0.1333333333" blue="0.1647058824" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="MKM-Sg-5Oz" secondAttribute="bottom" id="2QP-uz-ZWK"/>
                    <constraint firstItem="E2f-Nt-rqT" firstAttribute="leading" secondItem="BUd-pp-5a9" secondAttribute="leading" id="5Z1-5k-9WC"/>
                    <constraint firstAttribute="trailing" secondItem="BUd-pp-5a9" secondAttribute="trailing" id="6bF-gF-Tla"/>
                    <constraint firstAttribute="trailing" secondItem="MKM-Sg-5Oz" secondAttribute="trailing" id="Bjt-9k-Kpy"/>
                    <constraint firstItem="BUd-pp-5a9" firstAttribute="top" secondItem="tpk-gy-BFc" secondAttribute="top" constant="2" id="iZR-41-qDT"/>
                    <constraint firstItem="MKM-Sg-5Oz" firstAttribute="top" secondItem="E2f-Nt-rqT" secondAttribute="bottom" id="jJO-mp-9M3"/>
                    <constraint firstItem="E2f-Nt-rqT" firstAttribute="top" secondItem="BUd-pp-5a9" secondAttribute="bottom" id="jSe-b5-O3s"/>
                    <constraint firstItem="E2f-Nt-rqT" firstAttribute="trailing" secondItem="BUd-pp-5a9" secondAttribute="trailing" id="sgW-qu-jnh"/>
                    <constraint firstItem="BUd-pp-5a9" firstAttribute="leading" secondItem="tpk-gy-BFc" secondAttribute="leading" id="xgU-zC-Rmx"/>
                    <constraint firstItem="MKM-Sg-5Oz" firstAttribute="leading" secondItem="tpk-gy-BFc" secondAttribute="leading" id="yfC-OO-UK3"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="btnInvite" destination="dge-50-SeK" id="JE2-2H-1iK"/>
                <outlet property="descriptionLabel" destination="hOa-po-nyS" id="NqX-c8-8TT"/>
                <outlet property="groupImageView" destination="yZC-ZK-GBQ" id="Oax-Th-Q6D"/>
                <outlet property="groupMailImageView" destination="FdW-d9-fFq" id="Nqf-7u-OPM"/>
                <outlet property="lblNotificationActivation" destination="Gn8-16-hN1" id="e5n-oi-KGe"/>
                <outlet property="memberCountLabel" destination="KyI-Tu-4qw" id="NJC-eW-zVd"/>
                <outlet property="onOffNotificationSwitch" destination="S6T-mI-V8l" id="G09-RK-ENd"/>
                <outlet property="privacyIcon" destination="3cK-mw-Boz" id="6VA-VC-Te8"/>
                <outlet property="showFoldersButton" destination="f6z-rW-Ye4" id="GOb-EW-oJf"/>
                <outlet property="showOnDashboardLabel" destination="ZNm-nW-ZnN" id="MVQ-4h-ph2"/>
                <outlet property="showThreadsButton" destination="03H-mk-3aG" id="Vwb-Nz-2mX"/>
                <outlet property="showThreadsOnHomeScreenToggleSwitch" destination="YPd-AU-bgd" id="pHk-LR-pbB"/>
                <outlet property="uiNotification" destination="E2f-Nt-rqT" id="30p-Xf-APj"/>
                <outlet property="uiNotificationHeight" destination="p4q-MH-Ecb" id="bIv-JI-07e"/>
                <outlet property="uiShowOnDashboard" destination="BUd-pp-5a9" id="9d5-pb-nbQ"/>
                <outlet property="uiUnread" destination="mBk-FG-QAe" id="x0y-Ra-dLE"/>
            </connections>
            <point key="canvasLocation" x="140.57971014492756" y="90.736607142857139"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="invitation" width="51" height="38"/>
        <image name="private" width="46" height="27"/>
    </resources>
</document>
